## Version Information

Version Information

## Synopsis

    #include <libxfce4menu/libxfce4menu.h>

    #define             LIBXFCE4MENU_MAJOR_VERSION
    #define             LIBXFCE4MENU_MINOR_VERSION
    #define             LIBXFCE4MENU_MICRO_VERSION
    #define             LIBXFCE4MENU_CHECK_VERSION          (major,
                                                             minor,
                                                             micro)
    extern              const guint libxfce4menu_major_version;
    extern              const guint libxfce4menu_minor_version;
    extern              const guint libxfce4menu_micro_version;
    const gchar *       libxfce4menu_check_version          (guint required_major,
                                                             guint required_minor,
                                                             guint required_micro);

## Description

## Details

### LIBXFCE4MENU_MAJOR_VERSION

    #define LIBXFCE4MENU_MAJOR_VERSION 4

### LIBXFCE4MENU_MINOR_VERSION

    #define LIBXFCE4MENU_MINOR_VERSION 6

### LIBXFCE4MENU_MICRO_VERSION

    #define LIBXFCE4MENU_MICRO_VERSION 2

### LIBXFCE4MENU_CHECK_VERSION()

    #define             LIBXFCE4MENU_CHECK_VERSION(major,minor,micro)

`major` : |
`minor` : |
`micro` : |

### libxfce4menu_major_version

    extern const guint libxfce4menu_major_version;

### libxfce4menu_minor_version

    extern const guint libxfce4menu_minor_version;

### libxfce4menu_micro_version

    extern const guint libxfce4menu_micro_version;

### libxfce4menu_check_version ()

    const gchar *       libxfce4menu_check_version          (guint required_major,
                                                             guint required_minor,
                                                             guint required_micro);

`required_major` : |
`required_minor` : |
`required_micro` : |
Returns : |